About Mobile Master

Mobile Master - Overview

This help gives assistance to you when working with Mobile Master. Please, select a topic from the table of contents of this help.

Tip: In most dialog windows of Mobile Master you can call with [image] the corresponding help page directly.

With Mobile Master Forensic you can read data from mobile phones of the following manufacturers: Sony-Ericsson, Nokia, Motorola, Samsung, Siemens, BenQ and LG. Additionally you can create forensic reports on mobile phones currently connected with the PC Mobile Master is running on.

Reports on Phonebooks, Addressbooks, Short Messages and Call Lists can be generated and exported in different formats like PDF, Word, Excel or Text-only.

Mobile phones can be connected to your PC via serial cable, Infrared or Bluetooth to read the data.

Supported operating systems are Windows Vista, XP and 2000. Mobile Master can be run under Winndows NT, 9x and ME, but these operatings system are no longer officially supported.

Mobile Master is shareware and can be tested for 30 days. After this 30-days-trial you have to register Mobile Master.


Bestellen und Registrieren

Ordering and Registration
Order
Updates


Online bestellen

Order

If you want to use Mobile Master permanently, you have to buy a licence. Mobile Master Forensic can be ordered online (e.g. with credit card or wire transfer) or directly via e-mail: mmforensic@jumpingbytes.com

Order Online

If you have questions about the online order process or registration.

Information on Updates.

= secure connection


Updates

Updates are free of charge at least one year. Mobile Master Updater informs you if the update is free of charge or not.

Check for updates

You can check if updates are available selecting Help ð Check for update.. in the main menu.

Mobile Master Updater tries to connect with the Mobile Master homepage and shows any updates if applicable. If the connection fails, your internet browser will be started and pointed to the appropriate page.

Select an update or a new version

You can choose the desired from a list if more than one update is available. If only one update is available, Mobile Master Updater will not show a list.

Install updates or a new version

If you click Install update then Mobile Master will download the update file and start installation (after you have clicked yes in the confirmation dialog). Attention: Mobile Master has to be restarted after the installation.

Remark: If you have installed an update with costs, Mobile Master restarts in testing mode after the update. You can get Mobile Master at the update price .


Mobile Master

Using Mobile Master
Supported Phones
First Steps
Main Window
Report Assistant
Workspace
Settings
Command Line


Phones

Supported Phones

Mobile Master supports the following devices and mobile phones:

Apple iPod nano and iPod Video

Siemens/Benq Siemens

Sony Ericsson

Samsung

Motorola

Nokia

Remark: Click on the name of a manufacturer for details and a list of supported devices.

You can always find the newest list of supported devices on the Mobile Master homepage.


Erste Schritte

First Steps
Generating Reports
Managing Reports
Loading Data
Installing Drivers


Berichte erstellen

Generating Reports

You can generate different kinds of forensic reports with Mobile Master. Mobile Master helps you with the report assistant which guides you through the whole process of generating reports.

You can start the assistant by selecting Generate Forensic Report under the heading Forensic in the quick start workspace.


Daten laden

Load data

Mobile Master allows you to load all kind of data from all supported phones quick and easily.

Procedure

Please ensure that the mobile phone is connected with the PC and that the settings for the connection are correct.

Under the heading Load data in the quick start workspace select the action that is named like the data you are interested in e.g. contacts, calendar, short messages, notes, etc.

Remark: When data is loaded the workspace switches from quick start to the one that corresponds to the data. If you want to load the data once more, press the F5-key or the button [image] in the toolbar.

Aktionen in der Rubrik Daten laden

Information about the workspace


Treiberinstallation

Installing Drivers

If you want to connect the mobile with the PC via USB cable, you will need to install the suitable USB driver. Mobile Master helps you with an assistant.

Remark: Please note that mobile phones made by Nokia basically need a driver no matter what kind of connection you want to use.

The assistant for driver installation can be started in two different ways:

  • The driver installation for mobile phones by Sony Ericsson, Nokia and Motorola can be found in the menu Tools ðInstall phone drivers.
  • The driver installation can also be started during report generation. Please click Options with the mouse during step 1 of the report assistant.

The basic steps during driver installation are:

  • Select the manufacturer of the phone
  • Insert the CD-ROM coming with the mobile phone or install the drivers provided by Mobile Master
  • Please note the correct procedure for connecting the mobile phone (if the driver is already installed correctly )

Remark: Pay attention to the FAQ, if the driver is not installed correctly .


Hauptfenster

Main Window

Overview
Menu Bar
Toolbar
Navigation Bar
Quick Start
Keyboard Shortcuts


Hauptfenster Übersicht

Overview

The main window and the quick start workspace

The status bar explained

Further information on Menu Bar and Toolbar


Menu

Menu Bar

In the menu bar you can reach the different menus which contain the commands to control Mobile Master.

File
View
SMS
Data
Tools
Help

Remark: Depending on the current view not all menu items are available, e.g. the menu item SMS is only available in the SMS Center view. Most of the commands can be called with shortcuts directly. You can find the different shortcuts in the explanation of the separate menu items.


MenuFile

File menu

The file menu contains the following commands (shortcuts in brackets):

Save as ...

Opens the 'Save' dialog where you can save the current data in a file with a new name.

Print

Opens a cascading menu where you can choose if you want to print the data as a graphic to the standard printer, or as a word or excel file.

Export ...

Opens the 'Export as' dialog .

Minimize to Tray

The main application window will be closed and Mobile Master disappears form the windows task bar, but you can reopen it at any time by clicking on the icon [image] in the tray .

Quit (Alt + F4)

Exits Mobile Master and closes the application window. All unsaved data changes will be lost.

Further information about Export


Menü Ansicht

View menu

The view menu contains the following commands (shortcuts in brackets):

Remark: Several commands are available only in certain views. This will be marked where appropriate.

Workspace

Opens a cascading menu where you select the workspace you want to use. If you are currently working in a workspace, you can quickly switch to the quick start workspace (Ctrl + Q) and immediately return back.

Show navigation bar (Ctrl + W)

Switches the navigation bar on or off.

Navigation bar

Opens a cascading menu where you can switch the different buttons of the navigation bar on or off.

Toolbar (or button bar)

Opens cascading menu that enables you to switch the button descriptions on or off. You can also switch the toolbar on or off completely.

Columns (only contacts workspace)

Opens a dialog where you can choose the columns that should be displayed in table view.

Set column widths (Ctrl + +)

Optimizes the width of all columns in table view.

Font

Opens a dialog where you can choose the font which should be used to display all records.

Contacts view (only contacts workspace)

You can choose between table view or business cards just as switching on/off the tabs completely.

Calendar view (only organizer workspace)

You can choose between table view or several calendar views just as switching on/off the tabs completely. In addition, you can predefine a background color for different kinds of entries.

SMS (only SMS center)

You can switch on/off the index column in the short messages table.

Large icons, Small icons, Lists, Details, Show folder tree(only phone explorer)

You can choose between several views of the drives and folders just as switch on/off the folder tree completely (key F11).


Menü SMS

SMS menu

The SMS menu contains the following commands (shortcuts in brackets):

Remark: This menu is only available in the SMS center.

Read SMS (F5)

The received short messages stored in the phone will be read out and displayed as table in the right pane of the window.


Menü Daten

Data menu

The data menu contains the following commands (shortcuts in brackets):

Load data from the phone (F5)

The records stored in the phone will be read out and shown as table or another kind of view depending on the current workspace.


Menü Extras

Tools menu

The tools menu contains the following commands (shortcuts in brackets):

Setup Wizard

Displays the setup dialog where you can select the storage path for settings and database.

Language

Opens a cascading menu where you can select the language in which the menus and dialogs should be displayed.

Skin and colors...

Opens the skin dialog which allows you to change the appearance of Mobile Master.

Install phone drivers

Opens a cascading menu where you can start the driver installation for phones by Sony Ericsson, Nokia and Motorola.

Settings (Ctrl + T)

Opens the settings dialog.


Menü Hilfe

The help menu contains the following commands (shortcuts in brackets):

Hilfe (F1)

Opens this help.

FAQ (frequently asked questions)

Opens the FAQ pages on the Mobile Master homepage with your default browser.

Files

Opens a dialog window where you can choose certain files produced by Mobile Master to be shown in windows explorer.

Check for update ...

This command starts the mobile master updater which tries to connect to the Mobile Master homepage. The updater dialog will show all available updates. If the connection fails, your default browser will be started and pointed to the corresponding page.

About

Opens a splash screen with version information and registration data. Additionally, there are some helpful links.

Further information about the Mobile Master Updater.


Buttonbar

Toolbar

Quick start (Home)
Previous view
Next view
Load data form the phone
Higher directory
Cancel operation
Copy marked elements
Find
Settings
Help

Remark: Some buttons are only visible if the corresponding function is available as well. For example, the up button is only visible if the phone explorer is the current workspace.


Navigationsleiste

Navigation Bar

The navigation bar is located on the left-hand side of the workspace. With each button in the navigation bar you can switch to the workspace which corresponds to the data you want to analyze. In all workspaces you can load data from the phone with the F5 key, the button [image] on the toolbar, or selecting Data ð Load data from the phone in the menu bar.

Quick Start (Home) | The quick start workspace provides you with the most important and mostly used functions
Contacts | Load and display records form the address book or phonebook of the phone
Organizer | Load and display appointments and tasks from the organizer of the phone
Call lists | Load and display the call lists currently in the phone
SMS Center | Load and display the short messages currently in the phone
Analyze & Configure | Shows information about the phone, e.g. IMSI (International Mobile Subscriber Identity), call forwarding etc.
Phone Explorer | Have a look at the file system of the phone and download files on your PC
Notes | Load and display notes currently in the phone

Remark: The navigation bar can be switched on/off pointing to View ð Show navigation bar (Ctrl + W). If there is not enough space for navigation bar, there will be arrows at the top and at the bottom which you can click with the mouse to show the hidden buttons.

Information about customizing the navigation bar


Navigationsleiste anpassen

Navigation Bar - Customization

Right-clicking the navigation bar opens a context menu:

Only the items that have a checkmark beside them will be shown as button in the navigation bar. Thus you can switch items on or off.

In addition to this, you can change the position of each button. Please right-click the button you want to move. Then select move up or move down form the context menu.

You can switch on/off each button or the navigation bar itself pointing at the view menu and selecting show navigation bar or navigation bar respectively.


Schnellstartbereich

Quick Start (aka Home)

If you want to open the quick start workspace, click [image] on the toolbar or use Ctrl + ^ .

Mobile Master after the first start:

Click on Setup wizard to define the storage path for settings and database.

After the first connection with a mobile phone:

Actions that belong together are grouped together under different headings.

Click on a heading to see all actions that belong to that group.

If you hover over an item, the item will be highlighted. If you click on it, the corresponding action will be executed. In the example below the contact data on the phone would be loaded and displayed.

Navigating with the keyboard:

If you press the Alt-key, small numbers will be shown beside every heading.

If you press one of these numbers on the keyboard, small numbers will be shown beside the actions of the corresponding heading. Now you can start any action by pressing the number.

If you are not working in the quick start workspace, you can quickly switch to it with Ctrl + Q, then click any action with the mouse and immediately return back to where you came from, e.g. contacts. Thus, you can start e.g. the managing reports dialog from any workspace using the Ctrl + Q, 1,2 key combination.

Remark: The keys + or - on the numeric keypad can be used to unfold or hide all headings in the quick start workspace.

Standard actions under the different headings:

Remark: If any of the actions mentioned below are not available, the action is not supported for your mobile phone.

Generate forensic report

Subheading: Loads all desired data from the phone and creates a detailed report

Starts the report assistant.

Manage reports

Subheading: Display, search and delete the reports

Shows the managing reports dialog window.

Contacts

Subheading: Loads contacts from the phone and display

Calendar

Subheading: Load calendar from the phone and display

SMS

Subheading: Load SMS and display

Notes

Subheading: Load notes and display

Files

Subheading: Display the cell phones' file system and load files

Java applications

Subheading: Display installed Java applications

Call lists

Subheading: Displays the dialled, received and missed calls

Analyzer Configurator

Subheading: Displays e.g. serial numbers of SIM and phone, call forwardings, ...

Settings

Subheading: Configure Mobile Master

Shows the settings dialog window.

Information about customizing the quick start workspace.


Schnellstartbereich anpassen

Quick Start - Customization

Right-clicking an entry or heading in the quick start workspace opens a context menu:

Create shortcut for this command on your desktop

With this command you can create a shortcut for the selected action on your desktop. From now on you can start this action without starting Mobile Master before by double-clicking the shortcut on your desktop. If you create e.g. a shortcut for the action contacts and double-click that shortcut on your desktop, Mobile Master will be started automatically, loads the contacts data form your phone and displays them.

The quick start workspace can be customized to your own needs:

Right-clicking in an empty area of the quick start workspace opens a context menu:

Expand all or Collapse all

All categories will be displayed either with all actions that belong to them or with their headings only.

Colors

Opens a cascading menu where you can customize the background color of the quick start area. You can brighten or darken the color, change the color itself or select from a set of templates with a predefined color scheme e.g. Night.

Remark: With the menu item default (Ctrl + Shift + 0) you can undo all previously made changes in one step. The customize colors command opens the skin dialog where you can customize the whole skin of Mobile Master.


Tastaturkürzel

Keyboard Shortcuts

Quick Start Workspace

Show keyboard shortcuts | Alt
Expand or collapse all actions | + / - (numeric keypad)

Common keyboard shortcuts

Show quick start workspace | Ctrl + `
Show workspace n | Ctrl + n
Temporarily show quick start workspace | Ctrl + Q
Show / hide navigation bar | Ctrl + W
Set column widths | Ctrl + +
Show settings | Ctrl + T
Activate heading n , Activate action n | Alt + n, n
Load data from the phone | F5

Contacts, Organizer

Select all (in table view) | Ctrl + A
Export current table to Excel | Ctrl + E
Search / Filter | Ctrl + F
Copy marked items | Ctrl + C

Phone Explorer

Show / hide file tree F11


Berichtsassistent

The Report Assistant

The Report Assistant guides you step-by-step through the process of creating a forensic report.

Instructions

Select generate forensic report under the heading forensic in the quick start area.

Next step


Berichtsassistent Schritt 1

Creating reports - Step 1

At first Mobile Master looks for a phone that is connected to your PC. The phone will be listed in the dialog as soon as it is found. Please click on the phone that should be analyzed and click the next button.

Remark: If you have connected the phone to your PC via USB cable, a driver installation might be required. Please refer to the FAQ if the driver is not installed correctly.

If necessary you can start the driver installation from this dialog by clicking options in the upper right hand corner of the dialog.

Next step


Berichtsassistent Schritt 2

Creating reports - Step 2

In the next step the connected phone will be analyzed. During this process the next button will be inactive. In the moment the process has ended it will be active again and you can use it to get to the next step.

Next step


Berichtsassistent Schritt 3

Creating reports - Step 3

In the following dialog you can choose the information that should be read out of the phone by means of different profiles. Additionally, you can enter a user name and a file number for the generated report.

The information that should be read out of the phone can also be selected manually and saved as a new profile for later use. If the necessary information is entered, you can click on the next button

Remark: If you have saved a new profile, the options for the report in the next dialog will be saved in this profile as well.

Next step


Berichtsassistent Schritt 4

Creating reports - Step 4

In the report options you can choose from different file formats for the generated report and decide if you want see that report immediately after it is generated. In addition you can enter the output folder where the reports should be saved and the paths and templates that should be used.

Remark: If you want to create Word or Excel documents, the corresponding applications must be installed on the PC where Mobile Master is running. If you want to generate a PDF file of the report you need Adobe Acrobat Distiller. If Acrobat Distiller is not already installed, Mobile Master will create a virtual printer for the output of the reports as PDF file.

Output folder

With the option 'output folder' you determine another storage place for the report that should just be generated. Please click with the mouse on the open folder symbol beside the field with the path to the output folder.

Paths and templates

If you want to change the output folder or the templates for the different types of reports permanently, please click the button 'paths and templates'. This opens a dialog where you can choose the template and the output folder for the different document types. The output folder consists of a path and a naming convention for the folder and the file that should be generated. For the folder name and that file name you can use placeholders.

Next step


Berichtsassistent Schritt 5

Creating reports - Step 5

While Mobile Master is analyzing the phone and loading the data to generate the report, the dialog displays the progress of the analysis. The analysis can take up some time depending on the manner and the extent of information on the phone.

Handy wird analysiert

Next step


Berichtsassistent Schritt 6

Creating reports - Step 6

The following dialog appears as soon as all data is loaded and the reports are generated. If the reports are not already displayed, you can search for them now by opening the folder they are located. For that to do, please click on the 'Open reports folder button'. If you want to close this dialog, simply click on the 'Finished' button.

Bericht wird erstellt


Berichte verwalten

Managing Reports

The forensic reports that you have generated can be managed and searched with Mobile Master as well.

Procedure

Select Manage Reports under the heading Forensic in the quick start workspace. This opens the reports window where you can do a quick search and an enhanced search.


Berichte verwalten 0

Managing Reports - Overview

In the upper area of the reports window are the two search functions. The quick search is on the right and the enhanced search is on the left.

In the area below you can find the list of reports on the left-hand side and the report details on the right-hand side.

If you enter a term for searching, only the reports that match the given search criteria will be shown in the list of reports. When you select one of the reports, its details will be shown on the right hand side. Below the meta data and the available report formats is a preview area that shows the content of the report.

The reports window with a report selected


Berichte verwalten 1

Managing Reports - Quick Search

The reports window, aka the forensic browser provides you with the following functions:

Quick search

Please enter a term in the search field of the reports window (in the upper area on the right).

Then you will see all reports that contain this search item in the list of reports (on the left-hand side). Also, you can see the details and the available formats of the report selected in the list.

Remark: If you do a quick search, Mobile Master will look for the search item in the reference ids first; then it will look for the search item in the contents of the reports.

Enhanced Search


Berichte verwalten 2

Managing Reports - Enhanced Search

The reports window, aka the forensic browser provides you with the following functions:

Enhanced search

Mobile Master provides you with an enhanced search. You can start the enhanced search by clicking the search button in the toolbar. This opens a new dialog window where you can apply additional filters for your search.

Enter the term in the field on the top of this dialog. Then select if Mobile Master should search in the reference ids or in the contents of the reports only. Also, you can select the year which the search should cover. Start the search by clicking the Search button.

Quick Search


Arbeitsbereiche

Workspace

If you choose an action in the category 'Load data', Mobile Master starts to load that data from the phone and switches the view in the workspace according to the data that will be displayed.

In most cases the data will be displayed in table view. Depending on the type of data there are additional views, e.g. business cards for contacts or work week in the calendar view.

In every workspace the data from the phone can be loaded and displayed with the F5 key, the button [image] on the toolbar, or selecting Data ð Load data from the phone in the menu bar.

Print

Choosing File ð Print opens a cascading menu that provides you with three options to print out the data loaded from the phone.

Print: The data in the current workspace will be directly printed to the default printer (Ctrl + P).

Print with Winword: Generates a table within Word that then can be printed.

Print with Excel: Generates a table in Excel that then can be printed.

Export (not available for Call lists, Analyzer, Phone Explorer)

The data that is currently visible in the workspace can be exported. Depending on the type of data you can choose from a variety of file formats.


Analyzer

Analyze & Configure

Make sure that the phone is connected to the PC, then start the analysis with a mouse click on 'Analyzer & Configurator' in the category 'Load data'. If you already are in the Analyzer workspace, you can restart the analysis at anytime with a click on the button 'Load data from phone'.

Remark: Several types of phones do not support all commands to read out data. Thus, sometimes not all data will be displayed.

Settings

Here you can find information on language, date, time, ring tone and loudspeaker volume.

Info

Here you can find general data about the phone e.g. manufacturer, model, etc and about the SIM card.

Net info

Here you can find to which network the phone is currently connected and the signal strength. In addition the number of the SMS Service Center, the registered network, the location area code and the cell ID will be displayed.

Security

Here you can find the different locks of the phone. In the same way you are informed if you need to enter a PIN or if the phone is locked to the SIM card.

Divers

Here you can find technical data about the phone e.g. temperature, voltage, power consumption etc.

Alarms

Shows different alarm settings of the phone.

Call forwarding

Shows the conditions and target numbers for all types of call forwarding. Additionally you can see if the forwarding is currently active or not.


Handy Explorer

Phone Explorer

If the phone is provided with with a file system, you can inspect all types of files with the phone explorer. Also you can copy files to your PC e.g. photos made with the built-in camera of the phone.

The phone explorer displays the file system in tree view. If you select a folder on the left hand side, you can see the files of that folder on the right hand side.

Please use the F5 key or the button [image] on the toolbar to refresh the view of the file system of the phone.

Buttons and Keys

Button | Key | Function
 | F5 | Load data from phone (Refresh)
 | Backspace (ß) | Up (parent directory)
n/a | F12 | Toggle directory tree

Change directory: Double-click on folder or select folder and press Enter.

Open file : Double-click on file or select file and press Enter.

Please pay attention to the remarks concerning USB connections.


Handy Explorer USB

Phone Explorer - USB connection

If newer phones are connected to the PC via USB cable, their memory as well as a memory card inserted to them can be integrated into windows explorer like a drive. For this reason the file transfer works much faster than in phone mode.

Sony Ericsson phones

If the phone displays no menu when you connect a USB cable, you do not need to do anything further. You only have to observe that the driver is installed correctly.

If the phone displays a menu, please consider the following :

Mass storage
The memory of the phone and if applicable a memory card will be displayed as drive in windows explorer. Copying files works much faster than in phone mode.

Remark: In mass storage mode you have no access to other data on the phone like address book, calendar, SMS etc.

Phone mode
In this mode Mobile Master is able to:
- detect the phone
- accomplish any operation i.e. read and write address book, calendar, SMS, etc
- access the file system and provide copy functionality for files (slower than in mass storage mode)

Remark: If you do not select any mode connecting the USB cable, the phone mode will be active.

Motorola phones

Phones by Motorola can operate in two different modes:

Memory card
The memory of the phone and if applicable a memory card will be displayed as drive in windows explorer. Copying files works much faster than in data/fax connection mode.

Remark: In memory card mode you have no access to other data on the phone like address book, calendar, SMS etc.

Data/Fax connection
In this mode Mobile Master is able to:
- detect the phone
- accomplish any operation i.e. read and write address book, calendar, SMS, etc
- access the file system and provide copy functionality for files (slower than in memory card mode)

Remark: You have to select the desired mode in the menu connection ð USB settings ð standard connection. If you change the mode, you will have to disconnect the USB cable and reconnect it again.

Samsung phones, e.g. D600

Please consider the following, when you use the phone with a memory card:

If you want to copy files between the phone and the PC quickly, you have to configure your phone as data storage medium. For this purpose select settings ð phone ð USB settings ð memory card on the phone.

Either you can copy files fast or you can read and write address book, calendar, SMS, etc. Modem is the default setting for the Samsung D600.


Einstellungen

Settings

Mobile Master enables you to make certain settings manually. For that to do, please click on settings under the heading settings and tools to open the settings dialog.

Remark: You can open this dialog as well, using the menu Tools ð Settings... or with the shortcut Ctrl + T.

The buttons on the right hand side of the dialog open the tabs for the following setting options:

Connection - Connection with the phone
Phone/iPod - Phone book
More - General settings


Einstellungen Verbindung 1

Settings - Connection

In the connection tab of the settings dialog you can define the parameters for the connection between the PC and the phone.

Prerequisites

Turn on the phone and connect it with the PC...

a) | via serial cable with the serial interface (COM port)
b) | via USB cable with an unused USB port
 | The USB connection has to be assigned to one COM port. This is normally done via the driver settings of the USB cable. On this point, see the topic connect handset with computer via USB on the mobile master homepage.
c) | via Infrared
 | First, check if the infrared port of the mobile phone is turned on. Then arrange the phone and the PC in such a way that their infrared ports face each other. The symbol [image] or [image] respectively must appear in the windows task bar.
d) | via Bluetooth
 | First, check on the phone and on the PC if bluetooth connectivity is turned on. Use the serial profile of the bluetooth software on your PC to connect with the phone. For more detailed instructions please refer to connect a handset with the computer via Bluetooth on the mobile master homepage.

Procedure

When you click on the button 'Find mobile phone' Mobile Master will search for the suitable settings. The mobile phone that is currently connected will be shown below the button.

If you want to make the settings manually, select the phone, the COM port and the baud rate from the corresponding drop down menus.

Additional settings

Clicking on the button [image] displays the additional options you have.

Test all baud rates

All possible baud rates will be tested during phone recognition.

Search Bluetooth devices as well

Devices connected to the PC via bluetooth will be searched as well.

Connect to the phone only when necessary

Select this option if your PC deactivates the infrared port automatically after a certain amount of time. Then the COM port will only be closed when you quit Mobile Master or after a certain amount of inactivity (see below).

Close COM port after ... seconds inactive

In addition to the option above you can set a time (in seconds) after that the COM port should be released.

More settings ...

Opens the dialog serial port - more settings.

Default settings

This button resets the parameters for the selected phone to the default settings.


Einstellungen Verbindung 2

Settings - Further Connection Settings

In this dialog you can change the settings of the serial interface e.g. parity, stop bits, protocol.

Remark: If the connection between PC and mobile phone fails, please consider increasing the value for the delay between opening the port and sending the first data, e.g. from 10 to 1000 (= 1 second).

More settings for the serial port

Parity

Adjusts the parity which is used by the serial interface (default: no parity).

Stop bits

Here you can change the number of stop bits (default: 1).

Protocol

Choose between No, Xon/Xoff or Hardware (default: No).

RTS Enable

Some phones need RTS enabled and some do not.

Old communication routines

If any problems occur during the serial communication, you should consider using the old communication routines. In that case only the COM ports 1 to 12 will work.

Special timing parameters

Timeout

The time in seconds within the phone has to give a response. Otherwise there will be a timeout.

Timeout for data

The time in seconds within the phone has to give a response while sending data. Otherwise there will be a timeout.

Timeout port open

The time in seconds the port has to be open before a timeout occurs.

Delay between opening the port and first sending

Some phones need a short delay between opening the serial port and sending the first data. This delay can be set here in milliseconds (default: 0, for the C45 by Siemens: 800)

Delay between receiving and sending

Here you can set some extra delay between the different commands (default: 0).

Delay between receiving and sending when data is sent

This parameter normally needs not to be changed. If any problems occur you can increase the value e.g. to 100


Einstellungen Handy

Settings - Handy/iPod

In the Phone/iPod tab of the settings dialog you can select the phone and address books which Mobile Master should read out. Depending on the phone the available phone books may be different:

Address book / special phone book (SB)

Usually newer mobile phones are provided with an address book or an extended phone book, where you can save more than one name and one phone number per entry. If the connected phone is equipped with such a kind of phone book, it will be listed in this dialog.

Remark: The address book is normally stored in the built-in memory of the mobile phone. On some mobile phones by Sony and by Nokia the phone numbers can be saved on the SIM card, whereas the other information is stored on the built-in memory.

Phone book on the SIM card (SM)

Choose this option, if you have stored your phone numbers on the SIM card. Only one number per name can be saved here.

Phone book in the memory of the phone (ME)

Like the phone book on the SIM card, this phone book can only store one number per name. The entries are stored in the memory of the phone and it serves normally as extension for the phone book on the SIM card.

Fixed number (FD), Own numbers (ON) and others

These phone books are intended for special numbers, but they are used very rarely. They can only be used to store one number per name, as well.


Einstellungen Weiteres

Settings - More

In the more tab of the settings dialog you can make the basic settings for Mobile Master.

Language

All text in windows, menus, dialogs etc. will be displayed in the chosen language. The drop down menu contains all languages that are available.

In the section Miscellaneous you can find the following settings:

Warnings and confirmations

Here you predefine your standard answer to certain messages and warnings. Any action that normally only takes place after your confirmation will then be executed immediately.

With the button Enable all warnings you can decide if you want that all messages and warnings will be displayed. In one easy step all disabled messages are turned on again.

Internet Settings

If necessary you can enter the URL of a proxy server here.

Check for updates automatically

When this option is enabled Mobile Master will check automatically, if there are any updates available for your current installed version of the software.


Details
Starting Mobile Master with parameters


Steuerung per Kommandozeile

Starting Mobile Master with parameters

Mobile Master can be started with the following parameters::

? or help | Show this overview
editor | Open the phone editor
editor {Tab} | Open the phone editor with a preselected tab (in parenthesis): 1=phone/address book, 2=call lists, 3=calendar
analyzer [{Tab}] | Analyzer/Configurator
.smi- or .smo file | Open the SMS Center and read in the given files
/d {debug file} | Build a debug file (with the given name)
cmd [...] | Execute the given command
.mmcmd file | Execute the commands that are described in the given file


Support
Frequently Asked Questions (FAQ)
Contact
Found a bug?
Mobile Master Debugger


FAQ

Frequently Asked Questions

It is recommended to make use of the FAQ on the Mobile Master homepage, because these are up to date. In addition to that they are searchable.

Installation

Registration

Update

Online order process

Phones

Connection Mobile PC

Did not find anything? Please have a look at the FAQ on the Mobile Master homepage.


FAQ Installation

Frequently Asked Questions about Installation
Error running MobileMasterInst.exe
Installation stops. What to do?
Windows Installer starts each time I start Mobile Master. How can I avoid this?
Windows XP: Mobile Master is not working when logged in as normal user
Problems with SmartMenuXP
How to uninstall Mobile Master?
Update of Mobile Master does not work
Pest Patrol reports a worm Win32/Naco.C1.Dropper in the installation
Error running MobileMasterInst.exe
a) | In most cases the download was incomplete. Please download the installation file again.
b) | Windows 2000: Please make sure, you have installed at least Windows Installer 2.0. See here.
c) | If the problem persists install Internet Explorer 5 or newer.
Installation stops. What to do?

Windows Vista:
Please download the file InstallFixVista.bat and execute it or
execute the command Regsvr32 vbscript.dll in the folder C:\WINDOWS\system32 (or on Vista 64bit in C:\Windows\SysWOW64) as Administrator.
Then try again.

Windows NT/2000/XP:
Please run the file MobileMasterInst.exe with the parameter /lev c:\mm.log
When the installation stops take a look at the mm.log file.
In case you see Error 2896, please make sure the windows scripting hosts (wscript.exe) is installed correctly and not disabled. You may download the windows scripting host here:
Otherwise please send the log file to

It may help to run the Windows Installer Cleanup Utility.
Windows Installer starts each time I start Mobile Master. How can I avoid this?

This appears on some systems.
1. Uninstall the application for that is displayed in the installer window or reinstall it.
2. Turn off the Mobile Master skin: menu Tools->Skin and select 'Windows Standard' (as theme). Restart Mobile Master. This should be done as administrator. Then you may try to set a skin again.
3. Please remove the Mobile Master shortcuts at the Desktop and in the Start menu. Then create new ones, or run Mobile Master by double clicking at MobileMaster.exe (in C:\Programs\Mobile Master).
4. If you have installed an update, please uninstall Mobile Master, and the reinstall it using the latest complete installation (settings and license will be kept).

It may help to run the Windows Installer Cleanup Utility.
Windows XP: Mobile Master is not working when logged in as normal user
1. | Uninstall Mobile Master (as Admin)
2. | Unzip the file MobileMasterInst.exe (e.g. with Winzip or PowerArchiver)
3. | Run SetupAllUsers.bat (double click)
or
3a. | Create a file named SetupAllUsers.bat with the following contents: msiexec /i MobileMaster.msi ALLUSERS=1 run this file in the directory where you have stored MobileMaster.msi
3b. | run SetupAllUsers.bat
Problems with SmartMenuXP
If you get an error message each time you start Mobile Master with SmartMenuXP.dll or SmartMenuXP.ocx in it, please
a) | install the latest version
or
b) | download the file SmartMenuXP.zip and unzip it to the Windows SYSTEM32 directory and register the files with regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx
or
c) | download the full installation and run it (this is sometimes needed to be done twice)
How to uninstall Mobile Master?

Using Windows Start -> Control panel -> Add/Remove Software select Mobile Master and press Remove/Modify

All settings will be kept. To remove the settings as well, please delete the directory 'Mobile Master' from the windows user profile, e.g. C:\Documents and Settings\...\Application Data\Mobile Master.

Update of Mobile Master does not work

If you have Mobile Master version 6 or higher, then make a full installation. At first the previous version will be uninstalled, but all settings and your license will be kept.

If you have an older version than 6.0, please uninstall that version manually. Then download and install the full installation. All settings and your settings will be kept.
Pest Patrol reports a worm Win32/Naco.C1.Dropper in the installation
This is a false alert of Pest Patrol and has already been reported to Pest Patrol.
The installation is always tested with 2 virus scanners.
You can check files at Virustotal with several virus scanners.


FAQ Registrierung

Frequently Asked Questions about Registration
During the order I have selected to pay via money transfer. Now I can not find the bank details anymore.
How long will it take after ordering that I get my license?
I have downloaded my license file, but I see numbers and some characters
I have received my license file. How to use it to register my Mobile Master?
I have not received my license file yet, although the money is already transfered
I have received an email with a download link to the license file. What to do?
The license is not recognized, although the license file is in the Mobile Master directory?
May I use Mobile Master on more than one PC?
I need a new license file, because e.g. I have lost my license file or I made a new installation on my PC.
After an update my registration has gone and I have only the test version
I have a registration key, but I can not enter it.

During the order I have selected to pay via money transfer. Now I can not find the bank details anymore.
Account Holder/ Recipient: element 5 AG
Address of Recipient:
element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Account Number: 692 77 506
Bank Number: 370 100 50
Bank Name: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Reason for payment: Order Number: Your purchase order number

How long will it take after ordering that I get my license?
If you have paid with a credit card, you usually get your license file with in one hour. If you have paid via money transfer, it may take up to 5 days.

I have downloaded my license file, but I see numbers and some characters
Please right-click at the link and select Save As. When the download has finished double-click the file to start it.

I have received my license file. How to use it to register my Mobile Master?
1. Make sure Mobile Master is installed. If not, download the installation and execute it.

2. Copy the license (license.mmlic) file you have received from you email program e.g. to the desktop and double-click at it or copy the file to the directory where Mobile Master is installed.

I have not received my license file yet, although the money is already transfered
When the order process is completed successfully you will get a confirmation e-mail from ShareIt/element5. After your credit card is charged or your payment is received by ShareIt/element5, you will get an additional e-mail with a download link for your license file. For further requests, please contact ShareIt:
+49 (0) 221 310880
support@shareit.com
ShareIt is processing all orders.

I have received an email with a download link to the license file. What to do?
Download the file (license.mmlic) using the download link. Use right-click and select save as.
Run the downloaded file or copy the file to the directory where Mobile Master is installed.

The license is not recognized, although the license file is in the Mobile Master directory?
You should have received an email with the license.mmlic file. Copy that file to your windows desktop and double click at it: Mobile Master is started and installs the license. After that, when Mobile Master is now registered you can remove the file from the desktop.

May I use Mobile Master on more than one PC?
Yes, you can use Mobile Master on up to 3 PC which are mainly used by you.

I need a new license file, because e.g. I have lost my license file or I made a new installation on my PC.
Please request a new license file.

After an update my registration has gone and I have only the test version
Updates are free for at least one year.
If you install an update and have a license file older than one year, Mobile Master will start as light Edition. However, you can get an upgrade to the Standard or Professional Editon.

I have a registration key, but I can not enter it.
Since version 5.2 there are no longer registration keys. Now there are license files. See question above.


FAQ Update

Frequently Asked Questions about Updating
After the update the Windows Installer appears (and is asking for an MSI file)
I have registered Version x.y.z. When I am eligible for an update?
During update the error 'Unable to remove the file ...MobileMasterAddIn.dll ...' is displayed

After the update the Windows Installer appears (and is asking for an MSI file)
In that case either uninstall Mobile Master, download the full installation and install this one again (all settings are saved) ordelete the link in the start menu manually and create a new one.

I have registered Version x.y.z. When I am eligible for an update?
Updates are free for one year after purchase.
When you ordered a standard or professional license more than one year ago and if you install the update to the latest version, then you will only have the features of the light edition. Thus, you need an upgrade from light to standard or professional to have all the features.

During update the error 'Unable to remove the file ...MobileMasterAddIn.dll ...' is displayed
Make sure Outlook is not running. Check in the task manager (Ctrl+Shift+Esc) if Outlook.exe is active. If it is, then end this task or reboot your machine and make sure Outlook is not started.


FAQ Online-Bestellung

Frequently Asked Questions about Online Order Process

You have problems with the online order process, e.g. your order is not processed or you do not get a license file?

Please turn to ShareIt for help because they handle the complete order process.
You can call +49 (0221) 310880 or mail to support@shareit.com.

Please pay attention to the online help by ShareIt.

Information about ordering Mobile Master by phone, fax or email

How do I get my license?
1.
After the online order you get a confirmation e-mail from ShareIt/element5. If you do not get this confirmation e-mail, the order process was not completed successfully. Please order online again.
2.
After your credit card is charged or your payment is received by ShareIt/element5, you get an additional e-mail with a download link for your license file.
3.
Download your license file and double click on it, or copy it into the directory where Mobile Master is installed.
During the order I have selected to pay via money transfer. Now I can not find the bank details anymore.
Account Holder/ Recipient: element 5 AG
Address of Recipient:
element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Account Number: 692 77 506
Bank Number: 370 100 50
Bank Name: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Reason for payment: Order Number: Your purchase order number

Further information on the homepage of ShareIt.

Answers to questions about the online order process.

Please take advantage of the online order page.

Answers to frequently asked questions about updating.


FAQ Handys

Frequently Asked Questions about Phones

On the Mobile Master homepage you can find a list of frequently asked questions about mobile phones. Please use the term phones below the topic search, or enter this term in the keyword search field.

Further information on supported phones


FAQ Verbindung

Frequently Asked Questions about Connection Mobile-PC

On the Mobile Master homepage you can find a list of frequently asked questions about the connection Mobile-PC. Please use the term connection below the topic search, or enter this term in the keyword search field.

via Cable

1. The driver must be installed correctly. Please insert the CD-ROM that is enclosed with the mobile phone, as soon as Windows is searching for a driver. If a start menu is displayed after you have inserted the CD-ROM with a menu item called install USB driver or the like, please carry out this menu item. Refer to connect handset with computer via USB for further information.

2. If Windows displays the message that an USB device cannot be recognized, please disconnect the phone and then reconnect it again. When the phone is connected via an USB hub, please disconnect the hub and reconnect it to the PC.

via Infrared

Windows should install the driver automatically. If Mobile Master does not recognize the phone, please disconnect the phone and wait until the tray icon disappears. Then try to reconnect the phone.

Remark: Nokia S60 devices (Symbian) only allow restricted operation via Infrared, e.g. Analyzer, or call lists do not work.

via Bluetooth

Information about connect a handset with the computer via Bluetooth


Häufig gestellte Fragen zum Update

Creating PDF documents

Mobile Master can create PDF documents. For this one of the following software/tool must be installed:

  1. Word 2007 with SP 2 (or Word 2007 with Expot Filter for PDF:
    In case you have installed Word 2007 please make sure you have either installed SP 2 for Office 2007 or the PDF export filter for Word 2007:
    Office 2007 SP2:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=b444bf18-79ea-46c6-8a81-9db49b4ab6e5&displaylang=en

    PDF Export Filter for Word (Office) 2007:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=f1fc413c-6d89-4f15-991b-63b07ba5f2e5&displaylang=en

    or
  2. PDF Creator (free)
    Download and install the free PDF Creator. With this a new "printer" will be installed, which will create the PDF files. This new "printer" must ba named 'PDF Creator' (which is the default) for Mobile Master to recognize it.

    or

  3. Acrobat Adobe (Acrobat Distiller)
    For this additionally a postscript pinter must be installed (with the name 'Mobile Master Postscript File Printer'. Mobile Master tries to install such a printer itself. In case this fails, please add the printer manually.

    or
  4. GhostScript and FreePdf XP (both free)

    4a Install GhostScript:
    Downlaod GhostScript and install it.
    Download links:
    http://prdownloads.sourceforge.net/ghostscript/gs854w32.exe?use_mirror=mesh or
    http://www.zdnet.de/downloads/prg/a/0/de0DA0-wc.html or
    http://www.winload.de/download/49127/Office,Business/PDF-Tools/Ghostscript-8.53.html or
    http://www.pcwelt.de/downloads/tools_utilities/editoren/33742/gpl_ghostscript/

    4b FreePdf XP:
    Downlaod GhostScript and install it:
    http://freepdfxp.de/fpxpdownload.htm

    4c Install postscript pinter if required:
    For this additionally a postscript pinter must be installed (with the name 'Mobile Master Postscript File Printer'. Mobile Master tries to install such a printer itself. In case this fails, please add the printer manually.


Häufig gestellte Fragen zum Update

Installing Postscript Printers

Mobile Master tries to install a postscript driver automatically because this driver is necessary to generate PDF documents. If the installation fails, please take the following steps:

  1. Point to Start ð Printers and Fax or Start ð Settings ð Printers and other Hardware ð Printers and Fax.
  2. Select Add printer and if necessary click Next.
  3. Select Local Printer and click Next.
  4. In the next step of the dialog select New port or Create a new port, as the case may be. Then select Local Port fro the drop-down list.
  5. After a click on Next a dialog is displayed where you can enter a name. Please enter the name of the folder for temporary files followed by \mm.prn, e.g. C:\Documents and Settings\christoph\Local Settings\Temp\mm.prn.
    If you do not know where you can find your folder for temporary files, please click Start ð Run, enter %temp% and click OK. This displays an explorer window where you can see the temporary files.
    If the message Port already exists is displayed, select Use the following port and choose the path and file name from the drop-down list (like mentioned above C:\Documents and Settings\christoph\Local Settings\Temp).
  6. Click Next and select the printer 'HP Color LaserJet 5/5M PS.
  7. Enter Mobile Master Postscript File Printer as name for the printer.
  8. Additionally select Do not share printer. Printing a text page is not necessary.


Contact

If you want to notify us of a bug, please pay attention to the remarks on best practices.

If you have question about Mobile Master and do not find the answer in FAQ list , please send a mail to .

Remark: Questions, that are answered in the FAQ list and questions, if or when this or that phone will be supported can not be answered.


Bugs

Bug or Crash - what can I do?
Bug

If you want to report a bug please fill in the support form on the Mobile Master homepage.

System Crash

When Mobile Master has crashed or gets stuck, please provide a crash report:

1. Turn on debug mode

When Mobile Master has crashed, a dialog will be displayed upon the next startup, asking you if you want to turn the debug mode on. Please confirm that with Debug mode on.

Remark: You can turn on the debug mode manually as well. Information about the Mobile Master Debugger

When the debug mode is active an additional application window is displayed - the Mobile Master Debugger:

The Debug-Level should be 2 at least. Information about the Mobile Master Debugger

2. Now perform the same actions again that caused Mobile Master to crash or to get stuck

3. Then send the debug file via email

Please click on [image] in the Mobile Master Debugger window.

An explorer window will be opened with the debug file highlighted. The file is normally named MobileMaster.dbg.xml and resides in the Mobile Master program folder or in the windows user profile folder.

Please send this file via email to with a short description of what has happened.


Mobile Master Debugger
How does the Mobile Master Debugger work?

The Mobile Master Debugger writes down which actions Mobile Master performs. This can be used to observe, when it comes to an error or system crash.

Starting Mobile Master Debugger / Turn on the Debug

There are two possibilities to turn on the debug mode:

1. Point to Help ð About in Mobile Master. In the info window that will be displayed move your mouse over the text Debug is off. This reveals the following button 'Debug On'. Clicking on this button turns on the debugger and opens the Mobile Master Debugger window.

2. Point to Start ð Programs ð Mobile Master ð Others ð Mobile Master Debugger

Remark: When Mobile Master Debugger is active, Mobile Master itself sometimes decreases in performance.

The Mobile Master Debugger window

When the Debugger is started, the debug mode is active(on).

Button | Function
Turn Debug mode on/off | Turns the debug mode on or off. After starting the Mobile Master Debugger the debug mode is active (on).
Goto Debug file | Opens an explorer window with the highlighted debug file.
More | Reveals additional options, see below.
Quit | Closes the Mobile Master Debugger.
What to do with the debug file?

Please send this file via email to with a short description of what has happened.

The Mobile Master Debugger window with options

Clicking on the More button in the collapsed debugger window, the window will be maximized and reveals somme additional options:

Button | Function
Clear | Deletes the current debug file
Restart MM | Restarts Mobile Master. If it is already running, it will be closed and started again. All changes will be dismissed.
New | Creates a new debug file. The old one will not be deleted. The file name will be supplied with a consecutive number, e.g. MobileMaster.dbg.xml, MobileMaster1.dbg.xml, ...
Debug-Level | The higher the debug-level, the more information will be written into the debug file. Normally a value of 2 will be enough.


Berichtsassistent Schritt 7

Berichte erstellen

Mit Mobile Master können Sie verschiedene Arten von forensischen Berichten über die aus dem Handy ausgelesenen Daten erstellen.

Forensischen Bericht erstellen

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus. Darauf hi erscheint ein Assistent der Sie durch den gesamten Vorgang der Berichterstellung führt.

Nächster Schritt


Berichtsassistent Schritt 8

Berichte erstellen

Mit Mobile Master können Sie verschiedene Arten von forensischen Berichten über die aus dem Handy ausgelesenen Daten erstellen.

Forensischen Bericht erstellen

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus. Darauf hi erscheint ein Assistent der Sie durch den gesamten Vorgang der Berichterstellung führt.

Nächster Schritt


Exportieren
Telefonnummern bzw. Adressbucheinträge exportieren

Wechseln Sie in den Arbeitsbereich Telefonbücher (markieren Sie ggf. die gewünschten Einträge) und wählen Sie Menü Datei ð Exportieren.

Schritt 1:

Wählen Sie das Export-Ziel:

  • CSV-Datei (mit Tabulator, Komma oder Semikolon als Trennzeichen)
  • Netscape/Mozilla (CSV-Datei mit Tabulator als Trennzeichen)
  • Palm Desktop (CSV-Datei mit Tabulator als Trennzeichen)
  • Outlook
  • Outlook Express / Windows Adressbuch
  • Lotus Notes
  • Excel
  • Word
  • Open Office
  • vCard (vcf-Datei)

Schritt 2:

Geben Sie an, ob alle Daten exportiert werden sollen oder nur die markierten. Diese Abfrage können Sie für die Zukunft insoweit einschränken, daß sie nur noch erfolgt, wenn mehr als ein Eintrag markiert ist. Markieren Sie dazu die Option 'Diese Abfrage nur anzeigen, wenn mehr als ein Eintrag markiert ist'.

Schritt 3:

Wenn in eine Datei exportiert wird, geben Sie an, ob alle Daten in eine Datei geschrieben werden sollen oder ob für jede Kategorie (falls im Handy vorhanden) eine eigene Datei angelegt werden soll.

Hinweis: In diesem Dialog können Sie zusätzlich ein Datumsformat aus einer Dropdown-Liste wählen.

Schritt 4:

Geben Sie den Namen und den Pfad zu der Datei ein, in die die Daten geschrieben werden sollen.


FAQ USB

Häufig gestellte Fragen zur USB-Kabelverbindung

Wie kann ich mein Handy per USB Kabel mit dem PC verbinden so dass Mobile Master dieses erkennt

Sony Ericsson Handys

Motorola Handys

Nokia Handys

Samsung Handys

Siemens Handys

LG Handys

Die USB-Verbindung muss einem (sog. virtuellen) COM-Port zugeordnet sein. Nur dann kann Mobile Master das Handy finden.

Dazu muss der entsprechende Treiber installiert sein.

Treiber installieren

Kurzanleitung

1. Legen Sie die CD, die dem Handy beilag ein

2. Schalten Sie das Handy an. Erscheint am Handy ein Men so whlen Sie 'Modem/PC-Sync'.
Bei Motorola-Handys mssen Sie am Handy im Men Verbindung->USB-Einstellungen->Standard Verbindung 'Data/Fax Verbindung' einstellen.

3. Verbinden Sie das Handy mit dem PC

4. Es erscheint der Windows Hardware Assistent.
Erscheint dieser nicht so klicken Sie hier.

5. In dem Hardware-Assistenten dann 'Nein, diesmal nicht', dann 'Software automatisch installieren' whlen. Ggf. auf 'Installation fortsetzen' klicken, und schliesslich 'Fertig stellen'. Je nach Handy ist dies bis zu 4 Mal zu wiederholen

Detaillierte Anleitungen

Wie Sie Ihr Handy per USB Kabel mit dem PC verbinden und den Treiber einrichten finden finden Sie auf der Mobile Master Homepage:

http://www.mobile-master.de/faq/faq_usb.html


Phones

KRZR V6 maxx | / | /
KRZR V3x | / | /
KRZR K1 | / | /
KRZR K3 | / | /
RIZR Z3 | / | /
RAZR V3r | / | /-
RAZR V3i | / | /-
SLVR L6/L7 | / | /-
W510 | / | /-


Phones

N95 | - |  |  | / |
N81 | - |  |  | / |
n78, N77, N76 | - |  |  | / |
N73, N70 | - |  |  | / |
E90 | - |  |  | / |
E71 | - |  |  | / |
E65, E66 | - |  |  | / |
E61i, E60 | - |  |  | / |
E51, E50 | - |  |  | / |
8210 |  | ? | ? |  | -
8600 Luna |  |  |  | / |
7250 |  |  | ? |  | -
6820, 6822 |  |  |  | / |
6680 |  |  |  | / |
6510 |  |  |  | / | -
6500 |  |  |  | / |
6310(i) |  |  |  | / | -
6300 |  |  |  | / |
6270, 6280 |  |  |  | / |
6233(i) |  |  |  | / |
6230(i) |  |  |  | / |
6200, 6210, 6220 |  |  |  | / | ?
6131 |  |  |  | / |
6120 Classic | - |  |  | / |
6110 Navigator | - |  |  | / |
6100 |  |  |  | / | ?
6085 |  |  |  | / |
6021 |  |  |  | / | -
5700 Express Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5320 Express Music | - |  |  | / |
5310 Express Music | - |  |  | / |
5300 Express Music | - |  |  | / |
5220 Express Music | - |  |  | / |
5200 | - |  |  | / |
3500 | - |  |  | / |
3109, 3109c |  |  |  | / |


Phones iPod

Supported iPods

Apple iPod Video and iPod nano
 Addresses, Calendar, Tasks and Notes are supported

Remark: Apple's iTunes has not to be installed, but the iPod must be visible in Windows Exploreras a drive.


Phones Motorola

Supported Motorola Phones

Remark: Phones are only supported if connected via USB cable. Bluetooth is not supported.

Type Phone Book1) Address Book2) Calendar SMS Phone Explorer Connection via USB/Bluetooth
1) | The phone book that is implemented in every mobile phone. Each entry consists of one name and one number and are stored on the SIM card (normally 100 entries are possible) and/or the built-in memory of the phone (50-1000 entires).
2) | Recent phones have an address book depending on the manufacturer. There you can store e.g. addresses, email, several phone numbers etc. per each name. Synchronizing is only possible in the direction of the phone, e.g. from Thunderbird to the Motorola RAZR V3i, but not from the phone to Thunderbird.


Phones Nokia

Supported Nokia Phones

Type Phone Book Address Book 3 Calendar 3 SMS Phone Explorer
1) | The phone book that is implemented in every mobile phone. Each entry consists of one name and one number and are stored on the SIM card (normally 100 entries are possible) and/or the built-in memory of the phone (50-1000 entires).
2) | Recent phones have an address book depending on the manufacturer. There you can store e.g. addresses, email, several phone numbers etc. per each name.
3) | You need the Nokia PC-Phone-Suite or only the drivers of it. To install necessary drivers only, please drag and drop the installation file of the Nokia PC Suite onto Mobile Master, or select Extras -> Install phone drivers from the main menu
4) | Should work, although is not tested.


Phones Samsung

Supported Samsung Phones

Type Phone Book Calendar SMS Phone Explorer
1) only from the phone to the PC, as well as form and to the memory card

2) only appointments


Phones Siemens Benq

Supported Siemens / BenQ Siemens Phones

Type Phone Book Address Book Calendar SMS Phone Explorer
1) | The phone book that is implemented in every mobile phone. Each entry consists of one name and one number and are stored on the SIM card (normally 100 entries are possible) and/or the built-in memory of the phone (50-1000 entires).
2) | Recent phones have an address book depending on the manufacturer. There you can store e.g. addresses, email, several phone numbers etc. per each name.
3) | only appointments


Phones Sony

Supported Sony Phones

Type Phone Book Address Book Calendar SMS Phone Explorer
1) | The phone book that is implemented in every mobile phone. Each entry consists of one name and one number and are stored on the SIM card (normally 100 entries are possible) and/or the built-in memory of the phone (50-1000 entires).
2) | Recent phones have an address book depending on the manufacturer. There you can store e.g. addresses, email, several phone numbers etc. per each name.


Phones Sony Ericsson

Supported Sony Ericsson Phones

Only the basic types are mentioned in the following table, i.e. K800 and not K800i. If K800 is shown, the K800i is supported as well.
Type Phone Book Address Book Calendar SMS Phone Explorer
*) Only the telephone numbers of each entry can be read and written. All other fields can not.
**) not tested, but according to Mobile Master usres it works well.
***) Copying files does not work via infrared, only via cable and Bluetooth
1) | The phone book that is implemented in every mobile phone. Each entry consists of one name and one number and are stored on the SIM card (normally 100 entries are possible) and/or the built-in memory of the phone (50-1000 entires).
2) | Recent phones have an address book depending on the manufacturer. There you can store e.g. addresses, email, several phone numbers etc. per each name.


Phones

G- Serie
SGH-G600 | - | / | 1
U- Serie
SGH-U900 |  | / |
SGH-U800 |  | / |
SGH-U700v |  | / |
SGH-U600 | 2 | / | 1
P- Serie
SGH-P310 | 2 | / | 1
SGH-P300 | 2 | / | 1
D- Serie
SGH-D900 | 2 | / | 1
SGH-D880 | - | / | 1
SGH-D840 | 2 | / | 1
SGH-D830 | 2 | / | 1
SGH-D800, D820 | 2 | / | 1
SGH-D600 |  | / |
SGH-D520 |  | / | 1
SGH-D500 |  | / |
X- Serie
SGH-X830 |  | / | 3
SGH-X820 |  | / | 1
SGH-X800 |  | / | -
SGH-X700 |  | / | 1
SGH-X670 | 2 | / |
SGH-X660 | 2 | / | 1
SGH-X640 | - | / | 1
G- Serie
SGH-G600 | - | / | 1
F- Serie
SGH-F490 |  | / |
SGH-F480 |  | / |
SGH-F500 | - | / | 1
SGH-F300 |  | / | 1
SGH-F210 | - | / | 1
E- Serie
SGH-E950 |  | / | 1
SGH-E900 |  | / | 1
SGH-E850 | - | / | -
SGH-E840 |  | / | 1
SGH-E800 | - | / |
SGH-E770 | 2 | / | 1
SGH-E760 |  | / |
SGH-E730 |  | / | 1
SGH-E720 |  | / | 1
SGH-E700 | - | / | 1
SGH-E620 |  | / | 1
SGH-E610 | - | / |
SGH-E590 | 2 | / | 1
SGH-E570 | 2 | / | 1
SGH-E530 | 2 | / |
SGH-E500 | 2 | / |
SGH-E380 | 2 | / |
SGH-E370 | 2 | / |
SGH-E350 |  | / |
SGH-E330 | - | / |
SGH-E300 | - | / | -
SGH-E250 |  | / | 1


Nokia Connection Manager
Nokia Connection Manager verwenden

Mit Hilfe des Nokia Connection-Managers kann das Adressbuch sowie der Kalender einiger Nokia Handys gelesen und geschrieben werden. Dafür muss die Nokia PC Suite installiert sein (Version 4.8x oder 6.x) installiert sein.

Für die aktuellen und neueren Nokia Geräte (ab 6230) genügt es die Nikia Treiber zu installieren. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Im Nokia Connection-Manager muss dann sichergestellt werden, dass das Handy erkannt wird. Nur dann kann auch der Mobile Master über den Nokia Connection Manager auf das Adressbuch und den Kalender zugreifen. Normalerweise konfiguriert der Mobile Master den Nokia Connection Manager automatisch, so dass das Handy verbunden ist.

Falls Ihr Handy nicht erkannt wird, so öffnen den Connection Manager (in Systemtray rechts unten in der Taskleiste) und aktivieren Sie die Verbindung manuell:

Der Nokia Connection Manager der Nokia PC Suite 6.x

Die PC Suite ab Version 6 zeigt rechts unten in der Windows-Taskleiste ein Symbol für Nokia PC Sync an:

Bei einem Klick mit der rechten Maustaste erscheint ein Menü. Wählen Sie dort 'Phone Selector' und stellen Sie sicher, dass im erscheinenden Dialog Ihr Handy angezeigt wird.

Der Nokia Connection Manager der Nokia PC Suite 4.x


Phones

E-Serie
EL71 |  |  | / |
E61 |  | 3) | / | -
S/SL/SK-Serie
S88 |  | 3) | / | -
S68 |  |  | / |
S75, SL75 |  |  | / |
S65, SL65, SK65 |  |  | / |
S55, SL55 |  |  | / |
S45, S45i, S46 |  |  | / | -
SL45 |  | ? | / | -
SL42 | ? |  |  | -
S40 | - | - | / | -
S35i | - |  | / | -
M-Serie
M75, ME75 |  |  | / |
M65 |  |  | / |
MC60 | - |  | / |
M55 |  |  | / |
M50, MT50 | ? | ? |  | -
ME45 |  |  | / | -
M35i | - | ? | / | -
C/CX/CF-Serie
CX75, C75, CF75 |  |  | / |
CX70 |  |  | / |
CX65 |  |  | / |
C62 | - | - | / |
C45 | - |  |  | -
C35i | - | ? | / | -
Gigaset (DECT):
SL1, SL100,SL150 | - | - | - | -
S680, S685, S68H | - | - | - | -
SL370, SL375, SL37 | - | - | - | -
T-KOM Sinus 501, 501i | - | - | - | -


Phones

C
C902 |  |  |  | / |
C702 |  |  |  | / |
G
G502 |  |  |  | / |
W
W980 |  |  |  | / |
W910 |  |  |  | / |
W908#) |  |  |  | / |
W902 |  |  |  | / |
W900 |  |  |  | / |
W898#) |  |  |  | / |
W890 |  |  |  | / |
W888#) |  |  |  | / |
W880 |  |  |  | / |
W850 |  |  |  | / |
W850 |  |  |  | / |
W810, W800 |  |  |  | / |
W760 |  |  |  | / |
W700, W710 |  |  |  | / |
W660 |  |  |  | / |
W610 |  |  |  | / |
W595 |  |  |  | / |
W580 |  |  |  | / |
W550, W500 |  |  |  | / |
W380 |  |  |  | / |
W300, W200 |  |  |  | / |
K
K858#) |  |  |  | / |
K850 |  |  |  | / |
K818#) |  |  |  | / |
K810, K800 |  |  |  | / |
K790#) |  |  |  | / |
K770 |  |  |  | / |
K750 |  |  |  | / |
K700 |  |  |  | / |
K660 |  |  |  | / |
K610, K600, K681#) |  |  |  | / |
K550 |  |  |  | / |
K530 |  |  |  | / |
K510 |  |  |  | / |
K320 |  |  |  | / |
K310 |  |  |  | / |
K300 |  |  |  | / |
Z
Z770 |  |  |  | / |
Z710, Z610 |  |  |  | / |
Z550, Z520 |  |  |  | / |
Z310 |  |  |  | / |
V800 |  |  |  | / |
Z1010 | ** | ** | ** | / [image] ** | **
Z600 | ** | ** | ** | / [image] ** | ?
T
T650, T658#) |  |  |  | / |
T610/T630 |  |  |  | / |
T300 |  | * | - | / | -
T68(i) |  |  |  | / | -
S700 |  |  |  | / |
S500 |  |  |  | / |
V600 |  |  |  | / |
D750 |  |  |  | / |
F500 |  |  |  | / |
BVT39m (T39m) |  | ? | ? | / | ?